uuid: f1881465-d888-4e38-95fc-f3139a4b612b
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 3Ay9YI_ngS7P7x3VPJDbmjrsZ8GT_S-Zkfgx2g4tGeY
id: administer_date_time
label: 'Administer date-time'
route: entity.date_format.collection
